gregocal.h File Reference

C++ API: Concrete class which provides the standard calendar. More...

`#include "unicode/utypes.h"`
`#include "unicode/calendar.h"`

Go to the source code of this file.

## Data Structures

class | icu::GregorianCalendar
| Concrete class which provides the standard calendar used by most of the world. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: Concrete class which provides the standard calendar.

Definition in file gregocal.h.